Tag: Drupal 6

bad news for drupal 6

Bad news for Drupal 6 users: PHP unsupports the 5.4 branch

        Filed under: Government websites

PHP announced last year that the version 5.4 is going to be unsupported. That represents a problem for Drupal 6 users, because Drupal 6 may produce errors or unexpected behavior with a PHP version higher than 5.4. Given that announcement, it’s expected that soon, hosting companies will discontinue support of PHP 5.4, which means that Drupal 6 users will need to … Continued

Tagged: , , , , ,